<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
	if (!defined("IGNX")) { die("Attempt..."); }

			if (IDIOMA_ACTUAL == 0)
			{
				$row["nombre"] = $row["nombre"];
				$row["comentario"] = salida_gral( $row["comentario"] );
			}
			else if (IDIOMA_ACTUAL == 1)
			{
				$row["nombre"] = $row["nombre_1"];
				$row["comentario"] = salida_gral( $row["comentario_1"] );
			}
			else if (IDIOMA_ACTUAL == 2)
			{
				$row["nombre"] = $row["nombre_2"];
				$row["comentario"] = salida_gral( $row["comentario_2"] );
			}
			else if (IDIOMA_ACTUAL == 3)
			{
				$row["nombre"] = $row["nombre_3"];
				$row["comentario"] = salida_gral( $row["comentario_3"] );
			}
			else if (IDIOMA_ACTUAL == 4)
			{
				$row["nombre"] = $row["nombre_4"];
				$row["comentario"] = salida_gral( $row["comentario_4"] );
			}
			else if (IDIOMA_ACTUAL == 5)
			{
				$row["nombre"] = $row["nombre_5"];
				$row["comentario"] = salida_gral( $row["comentario_5"] );
			}
		
			// fecha
			if (CONFIG_10 == 0)
			{
				$row["fecha"] = salida_fecha_latin ($row["fecha"]);
		
			} else if (CONFIG_10 == 1) {
			
				$row["fecha"] = salida_fecha_literal ($row["fecha"]);
			}
				
			// popups
			$row["titulo_descarga_popup"] = salida_popups(LEN_75);

			$file_path = "./".$tpl_carpeta_priv."/".$row["archivo"];
			$row["size"] = filesize_comple($file_path);

			$row["logADMIN"] = '<div class="admin_info"><a href="javascript:edit(\''.RUTA_INICIO_IMG.'gestor.php?fileID_priv='.$row["fileID"].'\','.CONFIG_5.');" class="admin">'.LEN_55.'</a> | #'.$row["fileID"].' | '.$row["descargas"].'</div>';
				
?>